# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-09 22:27+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/hades_vines/init.lua:11
msgid "Needs a tree trunk to survive"
msgstr ""

#: mods/hades_vines/init.lua:389
msgid "Tropical Vine"
msgstr ""

#: mods/hades_vines/init.lua:390
msgid "Flowering Tropical Vine"
msgstr ""

#: mods/hades_vines/init.lua:391
msgid "Rotten Tropical Vine"
msgstr ""

#: mods/hades_vines/init.lua:402
msgid "Willow Vine"
msgstr ""

#: mods/hades_vines/init.lua:403
msgid "Flowering Willow Vine"
msgstr ""

#: mods/hades_vines/init.lua:404
msgid "Rotten Willow Vine"
msgstr ""

#: mods/hades_vines/init.lua:415
msgid "Cave Vine"
msgstr ""

#: mods/hades_vines/init.lua:416
msgid "Flowering Cave Vine"
msgstr ""

#: mods/hades_vines/init.lua:417
msgid "Rotten Cave Vine"
msgstr ""

#: mods/hades_vines/init.lua:418 mods/hades_vines/init.lua:419
msgid "Needs to grow from dirt or clay or be close to water to survive"
msgstr ""

#: mods/hades_vines/init.lua:430
msgid "Root Vine"
msgstr ""

#: mods/hades_vines/init.lua:719
msgid "Shears"
msgstr ""

#: mods/hades_vines/init.lua:720
msgid "Cuts leaves, vines and plants"
msgstr ""

#: mods/hades_vines/init.lua:745
msgid "Vines Block"
msgstr ""
